#
# Resource backup , created Wed Apr 01 09:16:53 CEST 2020
#

#---------------------------------------------------------
# SERVER RPC2TangoBridge/sipid, RPC2TangoBridge device declaration
#---------------------------------------------------------

RPC2TangoBridge/sipid/DEVICE/RPC2TangoBridge: "rpcbridge/RPC2TangoBridge/sipid"


# --- rpcbridge/RPC2TangoBridge/sipid properties

rpcbridge/RPC2TangoBridge/sipid->Rpc_items: SIPID_S5.1_PRES_RR,\ 
                                            SIPID_S5.3_PRES_RR,\ 
                                            SIPID_S6.1_PRES_RR,\ 
                                            SIPID_S6.3_PRES_RR,\ 
                                            SIPID_S7.1_PRES_RR,\ 
                                            SIPID_S7.3_PRES_RR

# --- rpcbridge/RPC2TangoBridge/sipid attribute properties


#---------------------------------------------------------
# CLASS RPC2TangoBridge properties
#---------------------------------------------------------

CLASS/RPC2TangoBridge->cvs_location: "/home/cvsadm/cvsroot/elettra/server/RPC2TangoBridge/"
CLASS/RPC2TangoBridge->cvs_tag: release_06
CLASS/RPC2TangoBridge->Description: "Every RPC client who emits alarms will send them to this server.",\ 
                                    "RPCAlarmTAngo will then map every alarm into a specific Tango attribute, so",\ 
                                    "that it can be notified to the Tango Alarm System.",\ 
                                    "The Tango Alarm System has to subscribe to all the attributes managed by this",\ 
                                    RPC2TangoBridge.
CLASS/RPC2TangoBridge->doc_url: "http://www.esrf.fr/computing/cs/tango/tango_doc/ds_doc/"
CLASS/RPC2TangoBridge->InheritedFrom: Device_3Impl
CLASS/RPC2TangoBridge->ProjectTitle: "Provides a conversion from RPC alarms to Tango alarm attributes."

# CLASS RPC2TangoBridge attribute properties


